*{margin: 0; padding: 0;}
html{height: 100%;}
body{
    width: 100%;
    height: 100%;
    background: #000 url(img/top.jpg) repeat-x left top;
    font-family: Tahoma, "Geneva CY", sans-serif;
    font-size: 12px;
    color: #fff;
}
input{vertical-align: top;}
input:focus{outline: 0 none;} 
textarea:focus{outline: 0 none;}
.clear{clear: both;}
.left{float: left;}
.right{float: right;}
ul{
    list-style: none;
}
img{
    border: 0;
}
a{
    color: #fff;
    text-decoration: underline;
    outline: 0;
}
a:hover{
    text-decoration: none;
}

#wrapper{
    width: 987px;
    margin: 0 auto;
    min-height: 100%;
    height: auto !important;
    overflow: hidden;
}


/* Header
************************************************/
#header{
    height: 346px;
    background: url(img/header.jpg) no-repeat top center;
    padding-top: 27px;
}
.logo{
    float: right;
    font-size: 0;
    line-height: 0;
    letter-spacing: -1px;
    margin-right: 10px;
}
.about{
    width: 576px;
    height: 218px;
    background: url(img/about.png);
    float: right;
    margin-right: 10px;
    padding: 15px 30px 0;
    font-size: 12px;
    line-height: 14px;
}
.about-meta{
    font-size: 25px;
    line-height: 24px;
    margin-bottom: 5px;
}
.about-link{
    width: 274px;
    height: 37px;
    display: block;
    position: absolute;
    background: url(img/about-link.png);
    display: block;
    margin: 305px 0 0 720px;
    *margin-top: 196px;
}
.about-link:hover{
    background-position: 0 -37px;
}


/* Content
************************************************/
#content{
    margin-bottom: 440px;
}
.light-block{
    width: 946px;
    height: 136px;
    line-height: 136px;
    background: url(img/light-block.png);
    margin: -15px auto 0;
    position: relative;
    text-align: center;
    font-size: 0;
    line-height: 0;
    letter-spacing: -1px;
}
.bttn{
    width: 418px;
    height: 80px;
    display: inline-block;
    vertical-align: middle;
    margin-top: 3px;
    *display: inline;
    *zoom: 1;
    *margin-top: 12px;
}
.bttn:hover{
    background-position: 0 -80px;
}
.bttn a{
    display: block;
    width: 256px;
    height: 68px;
    margin: 0 15px;
}
.j-bttn{
    background: url(img/join.png);
}
.m-bttn{
    background: url(img/mem.png);
}
.j-bttn a{
    float: right;
    background: url(img/join-now-link.png) no-repeat 50% 7px;
}
.j-bttn a:hover{
    background: url(img/join-now-link-hover.png) no-repeat 50% 7px;
}
.m-bttn a{
    float: left;
    background: url(img/mem-link.png) no-repeat 50% 7px;
}
.m-bttn a:hover{
    background: url(img/mem-link-hover.png) no-repeat 50% 7px;
}
.bttns{
    display: inline-block;
    *display: inline;
    *zoom: 1;
}
.bttn-more{
    width: 345px;
    height: 55px;
    background: url(img/more-bttn.png);
}
.bttn-more:hover{
    background: url(img/more-bttn-hover.png);
}
.bttn-demand{
    width: 550px;
    height: 57px;
    background: url(img/demand-bttn.png);
}
.bttn-demand:hover{
    background: url(img/demand-bttn-hover.png);
}

/* Container
************************************************/
.container{
    width: 902px;
    margin: 0 auto;
    background: url(img/container.jpg) repeat-y top center;
    position: relative;
}
.cont-top{
    background: url(img/cont-top.jpg) no-repeat top center;
}
.cont-bttm{
    background: url(img/cont-bttm.jpg) no-repeat bottom center;
    padding: 20px;
}
.title{
    width: 766px;
    height: 58px;
    margin: 0 auto -1px;
    background: url(img/title.png);
    position: relative;
    padding: 0 1px 0 135px;
    line-height: 68px;
    font-size: 25px;
    color: #fff;
    overflow: hidden;
}
.title h2{
    float: left;
    font-size: 25px;
    font-weight: normal;
    text-shadow: 1px 1px 0 #160000;
}
.join-now{
    width: 197px;
    height: 51px;
    display: block;
    background: url(img/join-now.png);
    margin-top: 12px;
}
.container img{
    border: 3px solid #fff;
    float: left;
    margin: 0 20px 2px 0;
}
.info{
    width: 360px;
    float: left;
    margin: 0 10px 0 -10px;
	font-size: 14px;
}
.info span{
    font-size: 12px;
    font-weight: bold;
    color: #fff60a;
    line-height: 18px;
}
.res-img{
    border: 0 !important;
    margin: 0 !important;
}
.thumbs-area{
    width: 520px;
}
.text-area{
    width: 335px;
}
.thumbs-area img{
    margin: 0 3px 3px 0 !important;
}
.fuck{
    position: absolute;
    left: 230px;
}


/* Registration
************************************************/
.form-reg{
    width: 380px;
}
.reg{
    background: #000;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
    color: #fff;
}
.reg table{
    width: 100%;
    border-collapse: separate;
    border-spacing: 9px;
}
.reg table tr td{
    width: 50%;
    vertical-align: middle;
}
.reg table tr td label{
    font-family: Georgia, "Century Schoolbook L", Serif;
    color: #fff;
    font-weight: bold;
    font-size: 12px;
    text-transform: uppercase;
}
.reg table tr td input{
    width: 166px;
    height: 30px;
    padding: 0 5px;
    line-height: 30px;
    background: url(img/inp.png);
    font-family: Georgia, "Century Schoolbook L", Serif;
    font-size: 12px;
    color: #000;
    border: 0;
}
.r-bttns td{
    padding: 10px 0;
    vertical-align: top;
}
.r-bttns td{
    color: #fdef18;
    font-size: 12px;
    font-family: Tahoma, "Geneva CY", sans-serif;
    vertical-align: top !important;
    line-height: 18px;
}
.radio{
    width: 13px;
    height: 13px;
    line-height: 13px;
    background: url("img/radio.png");
    background-repeat:no-repeat;
    cursor: pointer;
    margin: 0 5px 0 0;
    display: inline-block;
    vertical-align: middle;
    *display: inline;
    *zoom: 1;
}
.radio input{display: none;}
.radio input.show{display: inline;}
.submit{
    width: 359px;
    height: 65px;
    background: url(img/submit.png);
    border: 0;
    cursor: pointer;
}
.submit:hover{
    background: url(img/submit-hover.png);
}


/* Thumbs
************************************************/
.thumbs{
    text-align: center;
    line-height: 0;
    letter-spacing: -1px;
    font-size: 0;
}
.thumb{
    display: inline-block;
    margin: 4px;
    text-align: left;
    *display: inline;
    *zoom: 1;
}
.thumb .th-img{
    border: 3px solid #fff;
    margin-top: 3px;
}


/* Footer
************************************************/
#footer{
    width: 100%;
    height: 423px;
    margin-top: -423px;
    background: url(img/footer.jpg) repeat-x bottom left;
    font-size: 11px;
    color: #fff;
}
.foot{
    width: 954px;
    height: 423px;
    margin: 0 auto;
    background: url(img/foot.jpg);
}
.description{
    width: 570px;
    height: 87px;
    margin: 50px 0 0 80px;
    text-align: center;
    overflow: hidden;
    font-size: 11px;
    line-height: 13px;
}
.description a{
    color: #fff25d;
    text-decoration: none;
    font-weight: bold;
    line-height: 18px;
}
.description a:hover{
    text-decoration: underline;
}